.resourceVue [class*=" el-icon-"]:before,
.resourceVue [class^=el-icon-]:before {
  font-family: element-icons !important;
}
.resourceVue .el-tree-node__expand-icon.is-leaf::before {
  color: transparent !important;
}
.resourceVue .el-tree-node__expand-icon.is-leaf {
  opacity: 0;
}
.resourceVue .el-checkbox,
.resourceVue .el-checkbox__input,
.resourceVue .el-tree-node__content > label.el-checkbox {
  width: auto !important;
}
.resource-cascader .el-tree-node__expand-icon.is-leaf {
  opacity: 0;
}
.resource-cascader .qg-button-wrap {
  display: flex;
  border-top: 1px solid #e5e9ed;
  margin: 0 10px;
}
.resource-cascader .qg-button-wrap .qg-button {
  flex: 1;
}
.resource-cascader .qg-button-wrap .reset {
  color: #6F7F7E;
}
.qgui-scroll .qgui-qg-content {
  padding: 10px 15px;
  margin-bottom: 15px;
  overflow-y: auto;
}
.qgui-scroll .toggle-wrap {
  width: 310px;
}
.qgui-scroll .nav-wrap {
  display: flex;
}
.qgui-scroll .nav-wrap .item {
  width: 100px;
  height: 0.34rem;
  min-height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #0088FA;
  border: 1px solid #0088FA;
}
.qgui-scroll .nav-wrap .item.active {
  background: #0088FA;
  color: #fff;
}
.qgui-scroll .el-table th.el-table__cell,
.qgui-scroll .el-table td.el-table__cell {
  padding: 6px 0;
}
.qgui-scroll .list li {
  display: flex;
  margin-top: 14px;
}
.qgui-scroll .list li label {
  width: 110px;
  padding-top: 6px;
  text-align: right;
}
.qgui-scroll .choose-wrap {
  display: flex;
  flex-wrap: wrap;
  flex: 1;
}
.qgui-scroll .choose-wrap .item {
  color: #444;
  font-size: 14px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #F3F7FB;
  border: 1px solid #e5e9ed;
  padding: 0 7px;
  margin: 3px 8px 3px 0;
  position: relative;
}
.qgui-scroll .choose-wrap .item .delete {
  display: none;
  width: 14px;
  height: 14px;
  background: url('/static_browser/home/image/icon/uncert_sm.png') no-repeat;
  background-size: contain;
  position: absolute;
  top: -7px;
  right: -7px;
  cursor: pointer;
}
.qgui-scroll .choose-wrap .item:hover .delete {
  display: block;
}
#resource_screen-template-container {
  box-shadow: 0px 0px 7px rgba(126, 126, 126, 0.35);
  position: absolute;
  z-index: 100;
  left: 300px;
  top: 300px;
  background: #fff;
  padding: 12px 5px 0 5px;
  overflow: auto;
}
#resource_screen-template-container .el-tree {
  max-height: 400px;
  min-width: 200px;
  max-width: 600px;
  padding-bottom: 10px;
  overflow: auto;
}
/* 滚动条样式 */
#resource_screen-template-container .el-tree::-webkit-scrollbar {
  width: 6px !important;
  display: block !important;
}
#resource_screen-template-container .el-tree::-webkit-scrollbar-thumb {
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important;
}
#resource_screen-template-container .el-tree::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.35) !important;
}
#resource_screen-template-container .el-tree::-webkit-scrollbar-corner {
  background-color: #F5F7F7;
}
#resource_screen-template-container .el-tree:hover::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
  transition: 1s ease;
}
.qg-checkbox-item {
  display: none;
}
.member-wrap .search-wrap .el-input__inner {
  border: 1px solid #e4e9ed;
}
.member-wrap .search-wrap .el-input--small .el-input__inner {
  height: 34px;
  line-height: 34px;
}
.member-wrap .search-wrap .el-input__icon.el-icon-search {
  font-size: 18px;
  color: #BBBCBD;
}
.custom-tree-node {
  display: flex;
  align-items: center;
  margin-left: 8px;
}
.custom-tree-node .icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.custom-tree-node .icon.icon-member {
  background: url('/static_browser/home/image/icon/resource/icon_member@2x.png') no-repeat;
  background-size: cover;
}
.custom-tree-node .icon.icon-department {
  background: url('/static_browser/home/image/icon/resource/icon_department@2x.png') no-repeat;
  background-size: cover;
}
.el-tree-node__content {
  height: 34px;
}
.dialog-custom .content .list li label.el-checkbox {
  margin-right: 2px;
  margin-left: 6px;
}
.toggle-wrap .el-tree-node__expand-icon.el-icon-caret-right {
  display: inline-block;
  width: 8px;
  height: 14px;
  background: url('/static_browser/home/image/icon/resource/icon_arrows_right@2x.png') no-repeat #fff;
  background-size: cover;
  padding: 0;
  margin-right: 4px;
  z-index: 10;
}
.toggle-wrap .el-tree-node__expand-icon.el-icon-caret-right:before {
  content: '';
}
.distribute {
  margin: 15px 0 20px 0;
}
.distribute .distribute-prompt {
  font-size: 12px;
  color: #858586;
  background: url('/static_browser/home/image/icon/resource/icon_warn@2x.png') no-repeat 0 1px;
  background-size: 13px 13px;
  padding-left: 18px;
  line-height: 1.4;
}
#resourceVue {
  display: flex;
  margin-top: 10px;
}
#resourceVue.department .el-tree {
  margin-top: 0 !important;
}
#resourceVue.department .qgui-scroll .toggle-wrap {
  margin-top: 0 !important;
}
#resourceVue .separate {
  width: 1px;
  margin: 0 12px 0 14px;
  background-color: #EDEEF2;
  min-height: 250px;
}
#resourceVue .el-tree {
  margin-left: -16px;
  margin-top: 10px;
}
#resourceVue .el-tree > .el-tree-node:after {
  border-top: none !important;
}
#resourceVue .el-tree-node {
  position: relative;
  padding-left: 14px;
  box-sizing: border-box;
}
#resourceVue .el-tree-node__expand-icon.is-leaf + .el-checkbox {
  margin-left: 6px;
}
#resourceVue .el-tree-node__children {
  padding-left: 14px;
  box-sizing: border-box;
}
#resourceVue .el-tree-node :last-child:before {
  height: 16px;
}
#resourceVue .el-tree > .el-tree-node:before {
  border-left: none;
}
#resourceVue .el-tree > .el-tree-node:after {
  border-top: none;
}
#resourceVue .el-tree-node:before {
  content: "";
  left: -10px;
  left: -1px;
  position: absolute;
  right: auto;
  border-width: 1px;
}
#resourceVue .el-tree-node:after {
  content: "";
  left: 5px;
  position: absolute;
  right: auto;
  border-width: 1px;
}
#resourceVue .el-tree-node:before {
  border-left: 1px dashed #D9D9D8;
  height: 100%;
  top: 0;
  width: 1px;
}
#resourceVue .el-tree-node:after {
  border-top: 1px dashed #D9D9D8;
  height: 20px;
  top: 16px;
  width: 30px;
}
#resourceVue .el-tree-node.last:after {
  border-top: 1px dashed #D9D9D8;
  height: 20px;
  top: 16px;
  width: 30px;
}
#resourceVue .el-tree-node:focus > .el-tree-node__content {
  background-color: #fff;
}
#resourceVue .el-tree-node__content:hover,
#resourceVue .el-upload-list__item:hover {
  background-color: #fff;
}
.authorization {
  flex: 1;
}
.authorization .choose-result-block {
  flex: 1;
  margin-top: 5px;
}
.authorization .choose-result-block .result-label {
  font-size: 14px;
  color: #333;
}
.authorization .choose-result-block .list {
  margin-top: 15px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.authorization .choose-result-block .list .choose-result-item {
  padding: 0 8px 0 12px;
  margin-right: 12px;
  margin-bottom: 12px;
  height: 32px;
  background: #F8F8F8;
  border-radius: 6px;
  display: flex;
  align-items: center;
}
.authorization .choose-result-block .list .choose-result-item:hover {
  background: #F5F5F5;
}
.authorization .choose-result-block .list .choose-result-item.member .icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url('/static_browser/home/image/icon/resource/icon_member@2x.png') no-repeat center center;
  background-size: cover;
}
.authorization .choose-result-block .list .choose-result-item.department .icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url('/static_browser/home/image/icon/resource/icon_department@2x.png') no-repeat center center;
  background-size: cover;
}
.authorization .choose-result-block .list .choose-result-item .txt {
  margin-left: 6px;
}
.authorization .choose-result-block .list .choose-result-item .delete-btn {
  width: 20px;
  height: 20px;
  background: url('/static_browser/home/image/icon/resource/icon_delete@2x.png') no-repeat center center;
  background-size: 15px 15px;
  margin: 0 0 0 8px;
}
